### Method

# Foundry GitCommitBuilder is_untracked

since: 1.1

#### Declaration [src]

    gboolean
    foundry_git_commit_builder_is_untracked (
      FoundryGitCommitBuilder* self,
      GFile* file
    )

#### Description [src]

Checks whether `file` was untracked when the commit builder was created.

This method checks if the file was in the untracked files list at the time the commit builder was initialized. Note that this reflects the state when the builder was created, not the current git status.

Available since: 1.1

#### Parameters

`file`

  Type: `GFile`

  A `GFile` to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `file` was untracked when the builder was created, `FALSE` otherwise.